Log:
  Level: none  # Log level: none, error, warning, info, debug
  AccessPath:  /etc/XMPlus/access.Log
  ErrorPath:  /etc/XMPlus/error.log
DnsConfigPath:  #/etc/XMPlus/dns.json
RouteConfigPath: #/etc/XMPlus/route.json
InboundConfigPath: # /etc/XMPlus/inbound.json
OutboundConfigPath: #/etc/XMPlus/outbound.json
ConnectionConfig:
  Handshake: 6
  ConnIdle: 300
  UplinkOnly: 0
  DownlinkOnly: 0
  BufferSize: 32
Nodes:
  -
    ApiConfig:
      ApiHost: "https://subhuma.ir"
      ApiKey: "NpKGLICRJaNvAdX"
      NodeID: 11
      Timeout: 50
    ControllerConfig:
      UpdatePeriodic: 30
      CertConfig:
        Email: hidufer@gmail.com                    # Required when Cert Mode is not none
        CertFile: /etc/XMPlus/vhuma.com.cert  # Required when Cert Mode is file
        KeyFile: /etc/XMPlus/vhuma.com.pem   # Required when Cert Mode is file
        Provider: cloudflare
        CertEnv:
          CLOUDFLARE_EMAIL: hidufer@gmail.com
          CLOUDFLARE_API_KEY: 507d72aade46ebe849bf16635550c35d09b35
  -
    ApiConfig:
      ApiHost: "https://subhuma.ir"
      ApiKey: "NpKGLICRJaNvAdX"
      NodeID: 6
      Timeout: 50
    ControllerConfig:
      UpdatePeriodic: 30
      CertConfig:
        Email: hidufer@gmail.com                    # Required when Cert Mode is not none
        CertFile: /etc/XMPlus/vhuma.com.cert  # Required when Cert Mode is file
        KeyFile: /etc/XMPlus/vhuma.com.pem   # Required when Cert Mode is file
        Provider: cloudflare
        CertEnv:
          CLOUDFLARE_EMAIL: hidufer@gmail.com
          CLOUDFLARE_API_KEY: 507d72aade46ebe849bf16635550c35d09b35
  -
    ApiConfig:
      ApiHost: "https://subhuma.ir"
      ApiKey: "NpKGLICRJaNvAdX"
      NodeID: 4
      Timeout: 50
    ControllerConfig:
      UpdatePeriodic: 30
      CertConfig:
        Email: hidufer@gmail.com                    # Required when Cert Mode is not none
        CertFile: /etc/XMPlus/vhuma.com.cert  # Required when Cert Mode is file
        KeyFile: /etc/XMPlus/vhuma.com.pem   # Required when Cert Mode is file
        Provider: cloudflare
        CertEnv:
          CLOUDFLARE_EMAIL: hidufer@gmail.com
          CLOUDFLARE_API_KEY: 507d72aade46ebe849bf16635550c35d09b35
  -
    ApiConfig:
      ApiHost: "https://subhuma.ir"
      ApiKey: "NpKGLICRJaNvAdX"
      NodeID: 13
      Timeout: 50
    ControllerConfig:
      UpdatePeriodic: 30
      CertConfig:
        Email: hidufer@gmail.com                    # Required when Cert Mode is not none
        CertFile: /etc/XMPlus/vhuma.com.cert  # Required when Cert Mode is file
        KeyFile: /etc/XMPlus/vhuma.com.pem   # Required when Cert Mode is file
        Provider: cloudflare
        CertEnv:
          CLOUDFLARE_EMAIL: hidufer@gmail.com
          CLOUDFLARE_API_KEY: 507d72aade46ebe849bf16635550c35d09b35







